Subject: Re: [git patches] net driver updates

From: Andi Kleen <[email-masked]>
Date: Sun, 21 May 2006 00:15:15 +0200

On Saturday 20 May 2006 19:55, Andrew Morton wrote:
> Linus Torvalds <[email-masked]> wrote:
> >
> > 
> > 
> > On Sat, 20 May 2006, Andrew Morton wrote:
> > > Jeff Garzik <[email-masked]> wrote:
> > > >
> > > > Andrew Morton:
> > > >        revert "forcedeth: fix multi irq issues"
> > > 
> > > Manfred just found the fix for this, so we should no longer need to revert.
> > 
> > Hmm. I already pulled. I guess we can revert the revert and apply 
> > Manfreds fix. Jeff?
> > 
> 
> I can cook up the necessary pieces.

My NF4Pro machine now reliably does

Disconnecting: Bad packet length 3742984839.

when I display a lot of data through ssh.  Apparently it generates some 
corruption that's not caught by the TCP checksum. Would that be fixed by this
change too? 

-Andi